[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Information disclosure vulnerability in Adobe Flash Player via a crafted flash movie (dpkg)

ID: oval:org.secpod.oval:def:9799Date: (C)2013-03-18   (M)2017-10-04
Class: VULNERABILITYFamily: unix




The host is installed with Adobe Flash Player 9.x up to 9.0.48.0 and is prone to an information disclosure vulnerability. A flaw is present in the application, which fails to handle a crafted flash movie. Successful exploitation could allow remote attackers to bypass the security sandbox model.

Platform:
Linux
Product:
Adobe Flash Player
Reference:
CVE-2007-4324
CVE    1
CVE-2007-4324
CPE    2
cpe:/a:adobe:flash_player:9::x86
cpe:/a:adobe:flash_player:9.0.114.0

© 2013 SecPod Technologies